package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2020/4/22
 */
public class CalAdditionalFeeReq {
    private int medicalCardId;
    private int medicalFee;
    private int registeredFee;
    private int hospitalId;
    private int period;
    private String doctorSessTypeCode;	// 出诊级别code
    private String doctorSessTypeName; // 出诊级别name

    public int getMedicalCardId() {
        return medicalCardId;
    }

    public void setMedicalCardId(int medicalCardId) {
        this.medicalCardId = medicalCardId;
    }

    public int getMedicalFee() {
        return medicalFee;
    }

    public void setMedicalFee(int medicalFee) {
        this.medicalFee = medicalFee;
    }

    public int getRegisteredFee() {
        return registeredFee;
    }

    public void setRegisteredFee(int registeredFee) {
        this.registeredFee = registeredFee;
    }

    public int getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(int hospitalId) {
        this.hospitalId = hospitalId;
    }

    public int getPeriod() {
        return period;
    }

    public void setPeriod(int period) {
        this.period = period;
    }

    public String getDoctorSessTypeCode() {
        return doctorSessTypeCode;
    }

    public void setDoctorSessTypeCode(String doctorSessTypeCode) {
        this.doctorSessTypeCode = doctorSessTypeCode;
    }

    public String getDoctorSessTypeName() {
        return doctorSessTypeName;
    }

    public void setDoctorSessTypeName(String doctorSessTypeName) {
        this.doctorSessTypeName = doctorSessTypeName;
    }
}
